# /etc/multitail.d/paths.conf
#
# Known log file locations for multitail(1)
# Included by main.conf
# This file applies schemes defined in color.conf and translate.conf

# The file paths are regular expressions (not wildcard globs).
# default_mark_change: See global_mark_change in main.conf

# I'm ordering this assuming first-match takes precedence.
# It might be most-specific-match wins, but that would work, too.
# Manual doesn't say.  This seems to work.

# FIXME either this is broken or I'm using it wrong
#defaultcscheme:generic

scheme:generic,syslog,postfix:/var/log/mail
scheme:generic,syslog,named:/var/log/named
scheme:generic,syslog,liniptfw:/var/log/firewall
scheme:generic,syslog,ssh:/var/log/auth

scheme:generic,apache_access:/var/log/apache2/.*access
scheme:generic,apache_error:/var/log/apache2/.*error
default_mark_change:yes:/var/log/apache2/.*
default_convert:apache:/var/log/apache2/.*access

scheme:generic,syslog:/var/log/

scheme:procmail:procmail.log

# until/unless we get defaultcscheme working
scheme:generic:/

# END
###########################################################################
